rem ALIEN RAMPAGE installation file (v1.13)


rem * title at top *
TITLE: "A L I E N   R A M P A G E (v1.13)"


rem * fill character for background *
SCREENFILLCHAR: "±"


rem * color settings *
BOTTOMBACKGROUND: BLUE
BOTTOMFOREGROUND: BRIGHT CYAN
PROMPTBACKGROUND: BLUE
PROMPTFOREGROUND: BRIGHT CYAN
SCREENBACKGROUND: BLACK
SCREENFOREGROUND: BRIGHT BLACK
TITLEBACKGROUND: BLUE
TITLEFOREGROUND: BRIGHT CYAN
WINDOWBACKGROUND: BLUE
WINDOWFOREGROUND: BRIGHT CYAN

INTROSCREEN: "logo.pcx", 5

rem * minimum disk space settings *
MINDISKSPACE: 19M


rem * minimum machine type *
MINCPUTYPE: 80486


rem * dos version check *
IF DOSVER()<3.3
EXITMESSAGE

 DOS version is below 3.3

EXIT
ENDIF

rem * main selection screen *
rem BEGINGROUP EXCLUSIVE

   [X] Install Game

     
rem ENDGROUP


rem * set default directory *
DEFAULTDIR: "c:\RAMPAGE", PROMPT="Please enter the drive & directory where you wish Alien Rampage to be installed:"


rem * set default overwrite mode *
OVERWRITEFILE: ask


rem * full install files *
FILE: "RAMPAGE.SHR" 
SHOWREADME: "$SOURCEDIR$\readme.txt"

rem * run something at exit *
RUNATEXIT:"$DEFAULTDIR$\rampage.exe


